<!DOCTYPE html>
<html>
	<head>

		<!-- Mobile Responsive Meta Tag -->
		<meta name="viewport" content="width=device-width, initial-scale=1">

		<!-- Bootstrap Link -->
		<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">

		<!-- External CSS -->
	    <link rel="stylesheet" type="text/css" href="./index.css">

	    <!-- Font Awesome -->
	    <link rel="stylesheet" type="text/css" href="./css/all.min.css">


		<!-- Google Fonts -->

		<title>Weblio Exam Part 2</title>
	</head>
	<body>

		<!-- NAVBAR -->
		<nav class="navbar navbar-expand-lg navbar-dark bg-dark sticky-top">
		  <div class="container-fluid">
		    <a class="navbar-brand" href="#" id="navbar-text">Weblio</a>
		    <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
		      <span class="navbar-toggler-icon"></span>
		    </button>
		    <div class="collapse navbar-collapse" id="navbarNav">
		      <ul class="navbar-nav ms-auto">
		        <li class="nav-item">
		          <a class="nav-link active" aria-current="page" href="#" id="nav-item1">Home</a>
		        </li>
		        <li class="nav-item">
		          <a class="nav-link" href="#">Accordion</a>
		        </li>
		        <li class="nav-item">
		          <a class="nav-link" href="#">Socials</a>
		        </li>
		    </div>
		  </div>
		</nav>

		<!-- LANDING PAGE -->

		<div id="landing" class="bg-dark pt-2 text-center">
		<img src="./header.png" class="w-100">
		</div>

		<!-- ACCORDION -->

		<div class="accordion bg-muted p-4" id="accordion">

		<h1>FREQUENTLY ASKED QUESTIONS:</h1>	
		  <div class="accordion-item">
		    <h2 class="accordion-header" id="headingOne">
		      <button class="accordion-button" type="button" data-bs-toggle="collapse" data-bs-target="#collapseOne" aria-expanded="true" aria-controls="collapseOne">
		        What is Weblio's main objective?
		      </button>
		    </h2>
		    <div id="collapseOne" class="accordion-collapse collapse show" aria-labelledby="headingOne" data-bs-parent="#accordionExample">
		      <div class="accordion-body">
		       Our Eikaiwa business focuses on delivering quality lessons to our Japanese customers with our roster of home-based tutors.
		      </div>
		    </div>
		  </div>
		  <div class="accordion-item">
		    <h2 class="accordion-header" id="headingTwo">
		      <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#collapseTwo" aria-expanded="false" aria-controls="collapseTwo">
		        Frequently Asked Question 2
		      </button>
		    </h2>
		    <div id="collapseTwo" class="accordion-collapse collapse" aria-labelledby="headingTwo" data-bs-parent="#accordionExample">
		      <div class="accordion-body">
		      Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
		      tempor incididunt ut labore et dolore magna aliqua.
		      </div>
		    </div>
		  </div>
		  <div class="accordion-item">
		    <h2 class="accordion-header" id="headingThree">
		      <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#collapseThree" aria-expanded="false" aria-controls="collapseThree">
		        Frequently Asked Question 3
		      </button>
		    </h2>
		    <div id="collapseThree" class="accordion-collapse collapse" aria-labelledby="headingThree" data-bs-parent="#accordionExample">
		      <div class="accordion-body">
		        Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
		        tempor incididunt ut labore et dolore magna aliqua.
		      </div>
		    </div>
		  </div>

		  <h4 class="mt-3">Click the button below to sign up:</h4>
		  <button type="button" class="btn-success p-1" id="connect" data-bs-toggle="modal" data-bs-target="#exampleModal" data-bs-whatever="@mdo">Sign up</button>

		  <!-- MODAL -->

		  <div class="modal fade" id="exampleModal" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
		    <div class="modal-dialog">
		      <div class="modal-content">
		        <div class="modal-header">
		          <h5 class="modal-title" id="exampleModalLabel">Sign up</h5>
		          <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
		        </div>
		        <div class="modal-body">
		          <form>

		            <div class="mb-3">
		              <label for="email" class="col-form-label">Email:</label>
		              <input type="email" class="form-control" id="form-email">
		            </div>

		            <div class="mb-3">
		              <label for="form-password" class="col-form-label">Password:</label>
		              <input type="password" class="form-control" id="form-password">
		            </div>

		          </form>

		        </div>
		        <div class="modal-footer">
		          <button onclick="changeColor()" type="button" class="btn p-1" id="submit">Submit</button>
		        </div>
		      </div>
		    </div>
		  </div>

		</div>


		<!-- FOOTER -->

		<div class="bg-dark text-light p-4">

			<!-- <a href="https://www.facebook.com/" target=”_blank” id="icons">
			<i class="fa-brands fa-facebook" id="socials"></i></a>
			  
			<a href="https://www.twitter.com/" target=”_blank” id="icons">
			<i class="fa-brands fa-twitter" id="socials"></i></a>
			   
			<a href="https://www.instagram.com/" target=”_blank” id="icons">
			<i class="fa-brands fa-instagram" id="socials"></i></a>
			   
			<a href="https://www.linkedin.com/" target=”_blank” id="icons">
			<i class="fa-brands fa-linkedin" id="socials"></i></a>  -->
			
		</div>


		<!-- Bootstrap Script Source -->
		<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p" crossorigin="anonymous"></script>

		<script src="./index.js"></script>

	</body>
</html>